
*{
	margin:0;
	padding:0
}
HTML{
	height:100.1%
}
BODY{
	text-align:center;
	padding:5px 0 
}
BODY,LI A{
	font:normal 12px Arial, Helvetica, sans-serif;
}
H1,H2,H3{
	color:#59790a;
}
H1{
	font-size:2em;
	margin:10px 0
}
H2{
	font-size:1.3em;
	color:#5a7028;
	margin:0 0 15px
}
	H2.custom_title{
		font-size:1em;
		color:#5a7028;
		margin:-5px 0 15px
	}
H3{
	font-size:1em;
	margin:0px;
	padding:0px;
}
A{
	text-decoration:none;
	color:#59790a
}
IMG{
	border:none
}
.clearMe{
	clear:both
}
#HpLink{
	display:block;
	float:right;
	height:66px;
	width:212px
}
/*
Main Elements*/

#container{
	margin:0 auto;
	position:relative;
	width:775px;
	border:1px solid #000;
	overflow:hidden
}
#left_banners{
	width:205px;
	float:left;
	margin-bottom:-10000px;
	padding-bottom:10000px;
	vertical-align:top;
}
.HP{
	background:url(../images/left_banner_home_page.jpg) repeat-y;
}
#main_banner{
	width:570px;
	height:108px;
	float:right;
	position:relative;
	background: url(../images/upper_banner_hp.jpg) no-repeat;
}
	#main_banner ul {
		position:relative;
		padding:12px 0 0 0;
		text-align:right;
		direction:rtl;
		margin:0 24px 0 0;
		clear:both
	}
	#main_banner li ul{
		display:none;
		position:absolute;
		margin:0;
		padding-top:0;
		background:#3A2723;
		right:5px;
		top:15px;
		border-bottom:8px solid #547A0B
	}
	#main_banner ul li{
		position:relative;
		float:right;
		padding:0 5px;
		list-style:none;
	}
	#main_banner ul li li{
		display:block;
		float:none;
		white-space:nowrap;
		border:1px solid #3A2723;
		width:auto;
		padding:0
	}
	#main_banner li a {
		font-weight:bold;
		color:#000;
		text-decoration:none;
		text-align:right;
		display:block
	}
	#main_banner li li a{
		color:#fff;
		text-align:right;
		direction:rtl;
		padding:3px 8px 4px 12px;
	}
	#main_banner li li a:hover{
		color:#D5EAB1
	}
	#main_banner li:hover ul, #main_banner li.over ul{display: block}


#pages_nav_menu{
}
	#pages_nav_menu A{
		text-decoration:underline
	}
#content{
	margin:0;
	padding:10px 15px;
	float:right;
	width:550px;
	text-align:right;
	vertical-align:top;
	direction:rtl
}
	#galery DIV{
		float:right;
		width:24%;
		margin:0 2px;
		text-align:center;
		height:150px
	}
	#content H3{
		margin-bottom:3px;
		min-height:30px
	}
		* html #content H3{
			height:30px
		}
		#content H3 A{
			color:#000
		}
		#content H3 A:Hover{
			color:#5c7c0f
		}
	#content.HPcontents P{
		margin:0 0 10px 0
	}
		#content.HPcontents UL{
			margin:6px 0px 10px 20px
		}
			#content.HPcontents LI{
				list-style:none;
				padding:0 25px 10px 0;
				background:url(../images/iconBullet.gif) no-repeat right 2px
			}
				#content.HPcontents LI.first{
					line-height:24px
				}			
		#content.HPcontents H3{
			min-height:inherit	
		}
			* html #content.HPcontents H3{
				height:12px
			}
		#HpContentBanners{
			margin:0 5em 0 0
		}
			#HpContentBanners DIV{
				float:right;
				width:200px;
				text-align:center
			}
	#content P{
		margin-bottom:10px
	}
	.imageFloatLeft{
		float:left;
		margin:0 10px 10px 10px
	}
#mainSearch{
	position:absolute;
	top:10px;
	left:16px;
	direction:rtl;
}
	#mainSearch input{
		line-height:14px;
		padding:0;
		vertical-align:middle
	}
	#mainSearch input.inptTxt{
		width:100px
	}

/*
floated text boxes at the content page*/

#content .Cl, #content .Cr{
	float:right
}
.Cl{
	text-align:justify;
	direction:rtl;
	width:406px;
	border-right:1px solid #ccc;
	padding:0 10px 15px 0
}
.Cr{
	width:84px;
	direction:rtl;
	padding-right:5px
}
.Cr H3{
	color:#8AB51E;
	font-size:16px;
}



#footer{
	background:#547A0B;
	line-height:26px
}
	#footer UL{
		list-style:none;
		direction:rtl;
		margin-right:35px
	}
	#footer LI{
		display:block;
		float:right;
		padding:0 0 0 12px
	}
	#footer a {
		color:#fff
	}
	#footer a:Hover {
		color:#D5EAB1
	}